<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>APPLICATIONNAME-hjelp</string>
	<key>About APPLICATIONNAME</key>
	<string>Om APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Faktisk størrelse</string>
	<key>Align Left</key>
	<string>Venstrejustert</string>
	<key>Align Right</key>
	<string>Høyrejustert</string>
	<key>Allow Hyphenation</key>
	<string>Tillat orddeling</string>
	<key>Arrange in Front</key>
	<string>Ordne øverst</string>
	<key>Attach Files…</key>
	<string>Sett inn filer…</string>
	<key>Baseline</key>
	<string>Skriftlinje</string>
	<key>Bigger</key>
	<string>Større</string>
	<key>Bold</key>
	<string>Fet</string>
	<key>Bring All to Front</key>
	<string>Legg alle øverst</string>
	<key>Capitalize</key>
	<string>Bruk kapitéler</string>
	<key>Center</key>
	<string>Sentrert </string>
	<key>Character Shape</key>
	<string>Tegnform</string>
	<key>Check Document Now</key>
	<string>Kontroller dokument nå</string>
	<key>Check Grammar With Spelling</key>
	<string>Kontroller grammatikk og stavemåte</string>
	<key>Check Spelling While Typing</key>
	<string>Kontroller stavemåte mens du skriver</string>
	<key>Check for Updates…</key>
	<string>Søk etter oppdateringer…</string>
	<key>Clear Menu</key>
	<string>Tøm meny</string>
	<key>Close</key>
	<string>Lukk</string>
	<key>Close All</key>
	<string>Lukk alle</string>
	<key>Complete</key>
	<string>Fullfør</string>
	<key>Copy</key>
	<string>Kopier</string>
	<key>Copy Ruler</key>
	<string>Kopier linjal</string>
	<key>Copy Style</key>
	<string>Kopier stil</string>
	<key>Correct Spelling Automatically</key>
	<string>Korriger stavemåte automatisk</string>
	<key>Cut</key>
	<string>Klipp ut</string>
	<key>Data Detectors</key>
	<string>Datadetektorer</string>
	<key>Delete</key>
	<string>Slett</string>
	<key>Edit</key>
	<string>Rediger</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emoji og symboler</string>
	<key>Enter Full Screen</key>
	<string>Gå til fullskjermmodus</string>
	<key>Export as PDF…</key>
	<string>Eksporter som PDF…</string>
	<key>File</key>
	<string>Arkiv</string>
	<key>Find</key>
	<string>Finn</string>
	<key>Find Next</key>
	<string>Finn neste</string>
	<key>Find Previous</key>
	<string>Finn forrige</string>
	<key>Find and Replace…</key>
	<string>Søk og erstatt…</string>
	<key>Find…</key>
	<string>Finn…</string>
	<key>Font</key>
	<string>Font</string>
	<key>Format</key>
	<string>Format</string>
	<key>Help</key>
	<string>Hjelp</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Skjul APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Skjul andre</string>
	<key>Insert</key>
	<string>Sett inn</string>
	<key>Italic</key>
	<string>Kursiv</string>
	<key>Jump to Selection</key>
	<string>Gå til markering</string>
	<key>Justify</key>
	<string>Rette marger</string>
	<key>Kern</key>
	<string>Kniping</string>
	<key>Ligatures</key>
	<string>Ligaturer</string>
	<key>Line Break</key>
	<string>Linjeskift</string>
	<key>Link…</key>
	<string>Kobling…</string>
	<key>List…</key>
	<string>Liste…</string>
	<key>Log</key>
	<string>Loggfil</string>
	<key>Loosen</key>
	<string>Løsere</string>
	<key>Lower</key>
	<string>Senk</string>
	<key>Make Lower Case</key>
	<string>Bruk små bokstaver</string>
	<key>Make Rich Text</key>
	<string>Konverter til rik tekst</string>
	<key>Make Upper Case</key>
	<string>Bruk store bokstaver</string>
	<key>Make Vertical Layout</key>
	<string>Lag vertikal layout</string>
	<key>Minimize</key>
	<string>Minimer</string>
	<key>Minimize All</key>
	<string>Minimer alle</string>
	<key>New</key>
	<string>Nytt dokument</string>
	<key>New Document</key>
	<string>Nytt dokument</string>
	<key>Open Recent</key>
	<string>Åpne sist brukte</string>
	<key>Open…</key>
	<string>Åpne…</string>
	<key>Outline</key>
	<string>Kontur</string>
	<key>Page Break</key>
	<string>Sideskift</string>
	<key>Page Setup…</key>
	<string>Utskriftsformat…</string>
	<key>Paragraph</key>
	<string>Avsnitt</string>
	<key>Paragraph Break</key>
	<string>Nytt avsnitt</string>
	<key>Paste</key>
	<string>Lim inn</string>
	<key>Paste Ruler</key>
	<string>Lim inn linjal</string>
	<key>Paste Style</key>
	<string>Lim inn stil</string>
	<key>Paste and Match Style</key>
	<string>Lim inn, og tilpass stil</string>
	<key>Preferences…</key>
	<string>Valg…</string>
	<key>Prevent Editing</key>
	<string>Ikke tillat redigering</string>
	<key>Print…</key>
	<string>Skriv ut…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Avslutt APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Avslutt og behold vinduer</string>
	<key>Raise</key>
	<string>Hev</string>
	<key>Redo</key>
	<string>Utfør likevel</string>
	<key>Revert to Saved</key>
	<string>Tilbake til arkivert</string>
	<key>Save</key>
	<string>Arkiver</string>
	<key>Save All</key>
	<string>Arkiver alle</string>
	<key>Save As…</key>
	<string>Arkiver som…</string>
	<key>Select All</key>
	<string>Marker alt</string>
	<key>Select Line...</key>
	<string>Marker linje...</string>
	<key>Selection</key>
	<string>Markert område</string>
	<key>Services</key>
	<string>Tjenester</string>
	<key>Show All</key>
	<string>Vis alle</string>
	<key>Show Colors</key>
	<string>Vis farger</string>
	<key>Show Fonts</key>
	<string>Vis fonter</string>
	<key>Show Properties</key>
	<string>Vis egenskaper</string>
	<key>Show Ruler</key>
	<string>Vis linjal</string>
	<key>Show Spelling and Grammar</key>
	<string>Vis stavekontroll og grammatikk</string>
	<key>Show Substitutions</key>
	<string>Vis automatiske endringer</string>
	<key>Smaller</key>
	<string>Mindre</string>
	<key>Smart Copy/Paste</key>
	<string>Smart kopier / lim inn</string>
	<key>Smart Dashes</key>
	<string>Smarte tankestreker</string>
	<key>Smart Links</key>
	<string>Smarte koblinger</string>
	<key>Smart Quotes</key>
	<string>Smarte anførselstegn</string>
	<key>Spacing...</key>
	<string>Avstand...</string>
	<key>Speech</key>
	<string>Tale</string>
	<key>Spelling and Grammar</key>
	<string>Stavekontroll og grammatikk</string>
	<key>Start Dictation…</key>
	<string>Start diktering…</string>
	<key>Start Speaking</key>
	<string>Start tale</string>
	<key>Stop Speaking</key>
	<string>Stopp tale</string>
	<key>Styles...</key>
	<string>Stiler...</string>
	<key>Subscript</key>
	<string>Senket tekst</string>
	<key>Substitutions</key>
	<string>Automatiske endringer</string>
	<key>Superscript</key>
	<string>Hevet tekst</string>
	<key>Table…</key>
	<string>Tabell…</string>
	<key>Text</key>
	<string>Tekst</string>
	<key>Text Replacement</key>
	<string>Teksterstatting</string>
	<key>Tighten</key>
	<string>Tettere</string>
	<key>Traditional Form</key>
	<string>Tradisjonell form</string>
	<key>Transformations</key>
	<string>Endre bokstavtype</string>
	<key>Underline</key>
	<string>Understreket</string>
	<key>Undo</key>
	<string>Angre</string>
	<key>Use All</key>
	<string>Alle</string>
	<key>Use Default</key>
	<string>Standard</string>
	<key>Use None</key>
	<string>Ingen</string>
	<key>Use Selection for Find</key>
	<string>Bruk markering til søk</string>
	<key>View</key>
	<string>Vis</string>
	<key>Window</key>
	<string>Vindu</string>
	<key>Wrap to Page</key>
	<string>Tilpass til side</string>
	<key>Writing Direction</key>
	<string>Skriveretning</string>
	<key>Zoom</key>
	<string>Zoom</string>
	<key>Zoom All</key>
	<string>Zoom alle</string>
	<key>Zoom In</key>
	<string>Zoom inn</string>
	<key>Zoom Out</key>
	<string>Zoom ut</string>
	<key>\tDefault</key>
	<string>\tStandard</string>
	<key>\tLeft to Right</key>
	<string>\tVenstre til høyre</string>
	<key>\tRight to Left</key>
	<string>\tHøyre til venstre</string>
</dict>
</plist>
